BODY {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
P {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
UL {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
OL {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
LI {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A {
	COLOR: #0000ff; TEXT-DECORATION: none
}
A.webmaster {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.menu {
	COLOR: #7b8ba4; TEXT-DECORATION: none
}
A.top {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #003366
}
TD.menu {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #7b8ba4
}
P.menu {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #7b8ba4
}
SPAN.menu {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #7b8ba4
}
.espaciado {
	LINE-HEIGHT: 16px
}
.petit {
	FONT-SIZE: 10px; COLOR: #666666
}
.comentari {
	FONT-SIZE: 10px; COLOR: #999
}
.footer {
	FONT-SIZE: 10px; COLOR: #ffffff
}
.titol {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #7b8ba4
}
.subtitol {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #7b8ba4
}
.subsubtitol {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #7b8ba4
}
